actions: []
api_documentation: http://docs.ros.org/hydro/api/cob_openni2_tracker/html
authors: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>, Olha Meyer
brief: ''
bugtracker: ''
depends:
- catkin
- glut
- cmake_modules
- pcl_ros
- libopenni-sensor-primesense-dev
- roscpp
- opengl
- roslib
- visualization_msgs
- tf
- nodelet
- message_runtime
- sensor_msgs
- libnite2
- std_msgs
- image_transport
- cob_perception_msgs
- libopencv-dev
- cv_bridge
- libopenni2-dev
- boost
- geometry_msgs
- libusb-1.0-dev
- orocos_kdl
depends_on:
- cob_people_perception
description: "The openni_tracker broadcasts the OpenNI skeleton frames using tf.\n\
  \    This new version of the openni_tracker uses OpenNI2 and Nite2"
doc_job: doc-hydro-cob_people_perception
has_changelog_rst: false
license: BSD
maintainers: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
metapackages:
- cob_people_perception
msgs: []
package_type: package
repo_name: cob_people_perception
repo_url: ''
srvs: []
timestamp: 1440757449.425727
url: http://www.ros.org/wiki/openni_tracker
vcs: git
vcs_uri: https://github.com/ipa-rmb/cob_people_perception.git
vcs_version: hydro_dev
